.page {
	width: 700px;
	height: 1040px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	float: left;
	padding: 10px;
}
.imagebox {
	text-align: center;
}
.imageframe {
	width: 340px;
	float: left;
}
.image {
	border-color: black;
	border-style: solid;
	border-width: 1px;
}
.main {
	font-size: 16px;
	line-height: 20px;
}
.notice {
	font-size: 14px;
	line-height: 16px;
}

